CVE-2023-20796

CVSS 3.1 Score 4.4 of 10 (medium)

Details

Published Aug 7, 2023
Updated: Aug 9, 2023
CWE ID 787

Summary

CVE-2023-20796 is a vulnerability categorized as CWE-787 (Out-of-bounds Write). It affects multiple products including lAMRr5, sYyJEm, rXDzY8, i6iSB6, nn8kgA, dMWCDU, tuGM69, rXDzZq, and sYyJE8. The vulnerability allows for possible memory corruption due to an incorrect bounds check, potentially leading to local denial of service with system execution privileges. Exploitation does not require user interaction. The vulnerability has a base severity of MEDIUM with a base score of 4.4 and an impact score of 3.6. Remediation can be done by applying the provided patch ID: ALPS07929790; Issue ID: ALPS07929790. The potential danger it poses to organizations lies in the potential for system disruption and the exploitation of system execution privileges without user interaction.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-20796 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options